### Hierarchy

- SVGStringList

### Indexable

[index: number]: string

## Index

### Properties

- length
- numberOfItems

### Methods

- appendItem
- clear
- getItem
- initialize
- insertItemBefore
- removeItem
- replaceItem

## Properties

### length

length: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13766

### numberOfItems

numberOfItems: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13767

## Methods

### appendItem

- appendItem(newItem: string): string

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13768

  #### Parameters

  - ##### newItem: string

  #### Returns string

### clear

- clear(): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13769

  #### Returns void

### getItem

- getItem(index: number): string

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13770

  #### Parameters

  - ##### index: number

  #### Returns string

### initialize

- initialize(newItem: string): string

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13771

  #### Parameters

  - ##### newItem: string

  #### Returns string

### insertItemBefore

- insertItemBefore(newItem: string, index: number): string

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13772

  #### Parameters

  - ##### newItem: string

  - ##### index: number

  #### Returns string

### removeItem

- removeItem(index: number): string

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13773

  #### Parameters

  - ##### index: number

  #### Returns string

### replaceItem

- replaceItem(newItem: string, index: number): string

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13774

  #### Parameters

  - ##### newItem: string

  - ##### index: number

  #### Returns string

Generated using TypeDoc